.card-container-title {
  font-weight: bold;
  font-size: 25px;
  margin-right: auto;
}

.deck {
  margin: 0 40px;
  display: flex;
  height: 100%;
}

.available_cards {
  width: 100%;
}

.current_deck {
  width: 100%;
}
.inline-items{
  display: flex;
  margin: 15px 0px;
}

.card-container {
  margin: 0 20px;
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(4, 1fr);
  max-height: 95%;
  overflow-y: auto;
}

/* Media Query for Mobile Devices */
@media (max-width: 480px) {
  .card-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .current_deck .game-card .card-img{
    display: none;
  }
  .current_deck .game-card{
    width:100%;
  }
  .current_deck .game-card .atq_pts{
    font-size: auto;
    width: auto;
  }
  .current_deck .game-card .armor_pts{
    font-size: auto;
    width: auto;
  }

  .current_deck .inline-items{
    margin-bottom: 2px;
  }

  .current_deck .otherButton{
    font-size: 70%;
  }

  .current_deck .game-card .game-card-caption{
    font-size: 65%;
  }
  
  .available_cards .game-card{
    width: auto;
  }
  .available_cards .game-card .game-card-caption{
    font-size: 100%;
  }

  .available_cards .game-card .card-img{
    width: 100%;
  }

  .card-container-title{
    font-size: 100%;
  }
  .current_deck .game-card:hover{
    display: normal;
  }

}
/* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 481px) and (max-width: 767px) {
  .card-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .current_deck .game-card .card-img{
    display: none;
  }
  .current_deck .game-card{
    width:100%;
  }
  .current_deck .game-card .atq_pts{
    font-size: 12px;
    width: auto;
  }
  .current_deck .game-card .armor_pts{
    font-size: 12px;
    width: auto;
  }

  .current_deck .inline-items{
    margin-bottom: 2px;
  }

  .current_deck .otherButton{
    font-size: 10px;
  }

  .current_deck .game-card .game-card-caption{
    font-size: 10px;
  }
  
  .available_cards .game-card{
    width: auto;
  }
  .available_cards .game-card .game-card-caption{
    font-size: 10px;
  }

  .available_cards .game-card .card-img{
    width: 100%;
  }

  .card-container-title{
    font-size: 15px;
  }
  .current_deck .game-card:hover{
    display: normal;
  }
}
/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
  .card-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .current_deck .game-card .card-img{
    display: none;
  }
  .current_deck .game-card{
    width:100%;
  }
  .current_deck .game-card .atq_pts{
    font-size: 100%;
    width: auto;
  }
  .current_deck .game-card .armor_pts{
    font-size: 100%;
    width: auto;
  }

  .current_deck .inline-items{
    margin-bottom: 2px;
  }

  .current_deck .otherButton{
    font-size: 100%;
  }

  .current_deck .game-card .game-card-caption{
    font-size: 100%;
  }
  
  .available_cards .game-card{
    width: auto;
  }
  .available_cards .game-card .game-card-caption{
    font-size: 100%;
  }

  .available_cards .game-card .card-img{
    width: 100%;
  }

  .card-container-title{
    font-size: 100%;
  }
  .current_deck .game-card:hover{
    display: normal;
  }
}
/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
  .card-container {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Media Query for Large screens */
@media (min-width: 1281px) {
  .card-container {
    justify-items: start;
  }
}

/*# sourceMappingURL=Deck.css.map */


/*# sourceMappingURL=Deck.css.map */
.msg-full-deck {
  display: flex;
  text-align: center;
  color: #F1C40F;
}